# Configuration file

cpsmod {
    B:enabled=true
    I:posX=901
    I:posY=72
}


fpsmod {
    B:enabled=true
    I:posX=901
    I:posY=87
}


global {
    I:bgPressed=-905969665
    I:bgUnpressed=-922746880
    B:chroma=false
    I:fadingtime=1
    D:scale=1.0
    I:textPressed=-16777216
    I:textUnpressed=-1
}


guikeystrokes {
    I:mode=2
    I:posX=901
    I:posY=0
}


